Subject: [ids.analysis.forum] TOPEX and Jason surface forces, again
From: Frank Lemoine <[email-masked]>
To: <[email-masked]>
Date: Tue, 2 Mar 2010 22:37:17 +0000

(Email Forwarded from Remko Scharroo  (email [email-masked])

-----------------------------------------------------------------------------------------------------

Dear Marek, Frank, Nikita, Scott, Eelco, Michiel,

Lately we have been looking at that famous 58-day signal between the mean sea level time series of TOPEX and Jason-1 again.

When we last talked about this, we did not have much of a Jason-2 time series. Now we have enough of Jason-2 to see that the same 58-day cycle is not visible between Jason-1 and Jason-2, so it is common to both.

Also, comparison with tide gauges shows the 58-day cycle in Jason-1 and -2, but not in TOPEX.

In other words, whatever is going on:
- Has a 58-day cycle, which is the beta prime cycle, or the S2 tide aliasing period
- Affects Jason-1 and Jason-2 the same way
- Does not affect (or affects much less) TOPEX

This excludes errors in tide models or gravity fields, because that would affect TOPEX and Jason the same way.
It also excludes any errors that are proportional to A/m (like errors in solar radiation flux, or density), since A/m of TOPEX is actually twice as large as that of Jason (owing to the large solar panel and bus of TOPEX).
So we can pin this down to errors that are not proportional to A/m, but are proportional to 1/m. The latter is 5 times smaller on TOPEX, so that makes TOPEX much less vulnerable.

Here is a list of accelerations that I can think about that are proportional to 1/m:
- Errors in the modeling of some surface components that are common to both satellite or have a relatively large size on Jason: this could be all of the antennas (altimeter, radiometer, DORIS), but I have a hard time figuring if that would be significant enough.
- Some kind of active heat exhaust. I'm pretty sure both busses have active radiators, which would be more active in full sunlight. If the amount of heat exhaust is comparable between the two busses, then the resulting accelerations would be proportional to 1/m. Also, TOPEX might exhaust its heat in cross-track direction, while Jason does it in along track or radial.
- Some relativistic force (I'm actually not sure that is proportional to 1/m).
And, of course, we should not forget that 

One thing it cannot be, is what I though earlier, and Marek did some simulations of, is the modelling of lift. The TOPEX solar panel is about 12 times larger than the combined two panels of Jason, so that would make TOPEX much more vulnerable, even with the 5 times larger mass.

It would be nice if we could nail this thing. My orbiteering skills have become way too rusty over the last 10 years, so I rely on your expertise. It would be nice to open this for a discussion.

Best regards,
Remko